body {
	font-family:Microsoft Yahei, Helvetica Neue, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
    background: #eeeeee  url("../image/daimond_eyes-h.png");
    color: #555555;
    font-size: 15px;
}
@media (max-width: 991px) {
    body {
        padding-bottom: 60px;
    }
}
/* **************************************************************************** */
/*网页宽度重置*/
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
.form-control,
.btn { /*border-radius: 0; */}
/*重置 radio-inline checkbox-inline */
.radio-inline, .checkbox-inline {
     display: inline-block;
     padding-left: 20px;
     margin-bottom: 0;
     vertical-align: middle;
     font-weight: normal;
     cursor: pointer;
     margin-right: 7px;
 }
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 0;
    margin-right: 7px;
}
/* ************************************************************************** */
/*五指分页*/
/*分页active变化*/
.pagination > li > .active,
.pagination > li > .active > span,
.pagination > li > .active > a:hover,
.pagination > li > .active > span:hover,
.pagination > li > .active > a:focus,
.pagination > li > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #454545;
    border-color: #404040;
}
.pagination > li > .active:hover {
    color: #fff;
    cursor: default;
    background-color: #454545;
    border-color: #404040;
}
.pagination > li > a,
.pagination > li > span {
    color: #666666;
    border: 1px solid #eeeeee;
    padding: 5px 12px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    z-index: 3;
    color: #333333;
}

/* **************************************************************************** */
/*cmp-top*/
.cmp-top{  height: 30px; border-bottom: 1px solid #e7e7e7;}
/* ************************************************************************** */
/*top-nav*/
.top-nav {
    background: #3a3a3a;
    padding-bottom: 60px;
    color: #777777;
    font-size: 12px;
    font-family: Tahoma, "宋体", Arial, Verdana, Geneva, sans-serif
}
.top-nav .top-nav-left{line-height: 40px; display: inline-block;}
.top-nav .top-nav-right{line-height: 40px;  display: inline-block; float: right;}

/*  after实现间隔竖线*/
.top-nav-left a,
.top-nav-right a{
    padding-right: 10px;
    display: inline-block;
    position: relative;
}
.top-nav-left a+a,
.top-nav-right a+a{
    margin-left: 7px;
}
.top-nav-left a:after,
.top-nav-right a:after{
    background: url("../image/index_icon.png") no-repeat;
    background-repeat: no-repeat;
    filter: alpha(opacity=30);
    opacity: .3;
    position: absolute;
    width: 2px;
    height: 30px;
    top: 3px;
    right: 0px;
    content: '';
    background-position: 0 -55px;
}
.top-nav-left a:last-child:after,
.top-nav-right a:last-child:after{
    background:none;
}
.top-nav-right a:last-child{
    padding-right: 0px;
}



/* **************************************************************************** */
/*cmp-header*/
.cmp-header {
    background: #121749;
}

@media (min-width: 992px) {
    .cmp-header {
        position: absolute;
        top: 40px;
        right: 0;
        left: 0;
        z-index: 3;
        /*border-bottom: 1px solid #e0e0e0;
        box-shadow: 0 1px 0px rgba(0, 0, 0, 0.05);*/
        background: rgba(19, 25, 74, 0.80);
    }
}


.cmp-logo{margin: 12px 32px;}



/* **************************************************************************** */
/*cmp-nav*/
.cmp-nav {
    padding: 0 16px;
}

@media (max-width: 767px) {
    .cmp-nav {
        margin: 8px 0;
        padding: 0 0px;
    }
}

.cmp-nav {/* background: rgba(19, 25, 74, 0.80)*/
}

/* ************************************************************************** */
/* nav-nobg */
.nav-nobg{ }
.nav-nobg .navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.nav-nobg .navbar-default {
    background:none;
    border: none;
}
.nav-nobg .navbar-default .navbar-brand {
    color: #ffffff;
}
.nav-nobg .navbar-default .navbar-brand:hover,
.nav-nobg .navbar-default .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}
.nav-nobg .navbar-default .navbar-text {
    color: #ffffff;
}
@media (min-width: 992px){
    .nav-nobg .navbar-default .navbar-nav > li {
        float: left;
        border-left: 1px solid rgba(56, 68, 134, 0.58);
    }
}


.nav-nobg .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 15px;
}
.nav-nobg .navbar-default .navbar-nav > li > a:hover,
.nav-nobg .navbar-default .navbar-nav > li > a:focus {
    color: #8a7d1a;
    background-color: transparent;
}
.nav-nobg .navbar-default .navbar-nav > .active > a,
.nav-nobg .navbar-default .navbar-nav > .active > a:hover,
.nav-nobg .navbar-default .navbar-nav > .active > a:focus {
    color: #8a7d1a;
    background:none;
}
.nav-nobg .navbar-default .navbar-nav > .disabled > a,
.nav-nobg .navbar-default .navbar-nav > .disabled > a:hover,
.nav-nobg .navbar-default .navbar-nav > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
}
.nav-nobg .navbar-default .navbar-toggle {
    border-color: #dddddd;
}
.nav-nobg .navbar-default .navbar-toggle:hover,
.nav-nobg .navbar-default .navbar-toggle:focus {
    background-color: #dddddd;
}
.nav-nobg .navbar-default .navbar-toggle .icon-bar {
    background-color: #888888;
}
.nav-nobg .navbar-default .navbar-collapse,
.nav-nobg .navbar-default .navbar-form {
    border-color: #e7e7e7;
}
.nav-nobg .navbar-default .navbar-nav > .open > a,
.nav-nobg .navbar-default .navbar-nav > .open > a:hover,
.nav-nobg .navbar-default .navbar-nav > .open > a:focus {
    background-color: #e7e7e7;
    color: #555555;
}
@media (max-width: 767px) {
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777777;
    }
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333333;
        background-color: transparent;
    }
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555555;
        background-color: #e7e7e7;
    }
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .nav-nobg .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}
.nav-nobg .navbar-default .navbar-link {
    color: #777777;
}
.nav-nobg .navbar-default .navbar-link:hover {
    color: #333333;
}
.nav-nobg .navbar-default .btn-link {
    color: #777777;
}
.nav-nobg .navbar-default .btn-link:hover,
.nav-nobg .navbar-default .btn-link:focus {
    color: #333333;
}
.nav-nobg .navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .nav-nobg .navbar-default .btn-link:hover,
.nav-nobg .navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .nav-nobg .navbar-default .btn-link:focus {
    color: #cccccc;
}
.nav-nobg .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
@media (min-width: 992px){
    .nav-nobg .navbar-nav > li > a {
        padding-top: 26px;
        padding-bottom: 26px;
    }
}
@media (min-width: 1600px){
    .nav-nobg .navbar-nav > li > a {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .nav-nobg .nav > li > a {
        padding: 26px 7px;
        font-size: 13px!important;
    }
}
.nav-nobg .navbar-brand {
    float: left;
    padding: 0;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}
.nav-nobg .navbar-brand > img {
    display: block;
    max-height: 72px;
}
@media (max-width: 992px){
    .nav-nobg .navbar-brand > img {
        display: block;
        max-height: 50px;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .nav-nobg .navbar-brand > img {
        display: block;
        max-height: 42px;
        margin-top: 15px;
    }
}
@media (min-width: 1024px) and (max-width: 1366px) {
    .nav-nobg .navbar-brand > img {
        display: block;
        max-height: 50px;
        margin-top: 10px;
    }
}
@media (min-width: 768px){
    .nav-nobg .navbar-default .navbar-right .dropdown-menu {
        padding: 10px;
        background: #e7e7e7;
        min-width: 300px;
    }
}
@media (min-width: 1920px){
    .container-fluid.change-cfluid {
        max-width: 1600px;
    }
}
/* **************************************************************************** */
/*cmp-banner*/
.cmp-banner {
    background: #dddddd url("../image/banner-bg1.jpg") no-repeat;
    background-size: cover;
}
@media (max-width: 767px){
    .cmp-banner{ background: #dddddd; }
    .cmp-banner .container{ padding: 0}
}
/* ************************************************************************** */
/*slider-bass*/
.slider-bass{}
.slider-bass .carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.slider-bass .carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.slider-bass .carousel-inner .imght {
    /*max-height: 642px;*/
    overflow: hidden;
}
.slider-bass .carousel-inner .imght img,
.slider-bass .carousel-inner .imght a > img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 767px) {
    .slider-bass .carousel-control.left {
        display: none;
    }
    .slider-bass .carousel-control.right {
        display: none;
    }

    .slider-bass .carousel-indicators {
        position: absolute;
        bottom: 0px;
        right: 0;
        z-index: 15;
        width: 30%;
        margin-left: auto;
        padding-left: 0;
        list-style: none;
        text-align: center;
    }
}
/*箭头默认为0*/
.carousel-control {
    color: rgba(255, 255, 255, 0);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
}
/*chenge-caption*/
.chenge-caption .carousel-caption{
    bottom: 10px;
    text-align: left;
    margin-left: 0%;
    width: 320px;
    padding-right: 0%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.chenge-caption .carousel-caption h2{ font-size: 20px; font-family: "Verdana" ; font-weight: 600  }
.chenge-caption .carousel-caption p{ font-size: 15px;   }
@media (min-width: 768px) {
    .chenge-caption .carousel-caption {
        width: 600px;
    }
}

@media (min-width: 992px) {
    /*chenge-caption*/
    .chenge-caption .carousel-caption{
        bottom: 30px;
        text-align: left;
        margin-left: 0%;
        width: 800px;
        padding-right: 20%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .chenge-caption .carousel-caption h2{ font-size: 40px; font-family: "Verdana" ; font-weight: 600  }
    .chenge-caption .carousel-caption p{ font-size: 28px;   }
}
@media (min-width: 1024px) {
    .chenge-caption .carousel-caption {
        width: 900px;
    }
}
@media (min-width: 1280px) {
    .chenge-caption .carousel-caption {
        width: 1100px;
    }
}
/* **************************************************************************** */
/*cmp-about*/
.cmp-about{ margin-top: 16px;}
.cmp-about-left1{ background: #ffffff}
.cmp-about-left2{ margin-top: 16px; background: #ffffff}
.cmp-about-right1{background: #ffffff }
.cmp-about-right2{margin-top: 16px; background: #ffffff}

.abc-box1{ border: 1px solid #eeeeee}
.abc-box1 .a-title{ border-bottom: 1px solid #eeeeee; padding: 10px 16px; font-size: 16px; font-weight: 600;
    overflow:hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.abc-box1 .a-content{padding:10px 16px 14px 16px;}
.abc-box1 .b-content{padding:16px;}
.abc-box1 .a-content-mh{padding:10px 16px 14px 16px; min-height: 218px;}
.abc-box1 .b-content-mh{padding:16px; min-height: 151px;}
@media (max-width: 767px) {
    .cmp-about-right1{ margin-top: 16px;}
    .abc-box1 .a-content-mh{padding:10px 16px 14px 16px; min-height: 1px;}
}

/* ************************************************************************** */
/*lm-title*/
.lm-title {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}
.lm-title .wenzi {
    padding: 11px 16px;
    font-size: 16px; font-weight: 600;
}
.lm-title .wenzi-r{ display: inline-block; float: right;padding-right: 16px; color: #aaaaaa}

/* ************************************************************************** */
/*about-p*/
.about-p{line-height: 2;  max-height: 166px; overflow: hidden;}
.about-p p{text-indent:2em;}
.about-img .imght{max-height: 186px; overflow: hidden;}
.about-img img{ width: 100%; min-height: 186px;}
@media (max-width: 767px) {
    .about-p{ max-height:500px; overflow: hidden;}
}

/* ************************************************************************** */
/*pro-a*/
.pro-a {
    position: relative;
    zoom: 1;
    overflow: hidden;
}
.pro-a .imght{ max-height: 137px; overflow: hidden;}
.pro-a .imght img,
.pro-a .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 137px;}
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/
.pro-a a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.pro-a a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.pro-a a:hover  img,
.pro-a a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
 .proa-piczhubiaoti {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    margin: 10px 0 10px 0;
    text-align: center;
}
@media (max-width: 767px) {
    .pro-a .imght{ height: 119px; overflow: hidden;}
    .pro-a .imght img,
    .pro-a .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 1px}
}
@media (max-width: 413px) {
    .pro-a .imght{ height: 105px; overflow: hidden;}
}
@media (max-width: 374px) {
    .pro-a .imght{ height: 87px; overflow: hidden;}
}
/* ************************************************************************** */
/*pro-b*/
.pro-b-box{padding:16px;}
.pro-b {
    position: relative;
    zoom: 1;
    overflow: hidden;
}
.pro-b .imght{ max-height: 137px; overflow: hidden;}
.pro-b .imght img,
.pro-b .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 137px;}
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/
.pro-b a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.pro-b a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.pro-b a:hover  img,
.pro-b a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
.prob-piczhubiaoti {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    margin: 16px 0 10px 0;
    text-align: center;
}
/* pro-b-无缝滚动*/
.pro-b-box .wrap, .pro-b-box .box{ }
.pro-b-box .wrap ul, .pro-b-box .wrap .ul{overflow:hidden;clear:both;*zoom:1; margin: 0; padding: 0; margin-left: -8px;}
.pro-b-box .wrap li, .pro-b-box .wrap .li{list-style:none; width:192px; margin:0px 8px 0px 8px;}


/**/
.pro-all{ background: #eeeeee; text-align: center; color: #777777; padding: 16px;}

/*扫描二维码*/
.social-icons{ position: relative;}
.saomiao-erweima{
    position: absolute;
    bottom: -50px;
    left: 0;
    z-index: 1000;
    display: none;
    -webkit-animation:fadeInUp 1s .2s ease both;
    -moz-animation:fadeInUp 1s .2s ease both;
}
.social-icons  a:hover .saomiao-erweima {
    display: block;
    padding: 5px;
    text-align: center;
    width: 100%;
    background: #fff;
    border-radius: 0px;
    outline: solid 1px #dddddd;
    /*-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.5);*/
    /*box-shadow: 0 0px 5px rgba(0,0,0,.5);*/
}
@-webkit-keyframes fadeInUp{
    0%{opacity:0;
        -webkit-transform:translateY(20px)}
    100%{opacity:1;
        -webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInUp{
    0%{opacity:0;
        -moz-transform:translateY(20px)}
    100%{opacity:1;
        -moz-transform:translateY(0)}
}

/* **************************************************************************** */
/*cmp-bottom*/
.cmp-bottom{ background: #c5ba6d url("../image/msk-bg.png") ; color: #5a5008; min-height: 180px; padding: 40px 0 30px 0;  }
.cmp-bottom .bottom-contact,
.cmp-bottom .bottom-contact p{ line-height: 2;font-size: 18px;}
.cmp-bottom .bottom-contact .ct-title{ line-height: 1}
.cmp-bottom .bottom-contact .ct-content{ line-height: 1.4; font-size: 24px;}
/*news-list-b*/
.cmp-bottom .news-list-b{ padding: 0; margin-bottom: 10px;}
.cmp-bottom .news-list-b li {
    list-style: none;
    list-style-position: inside;
    line-height: 2;
    font-size: 15px;
    color: #5a5008;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    width: 50%;
    float: left;
}
.cmp-cprt{ background: #1c245f ; color: #c5ba6d; line-height: 80px; font-size: 12px;}
.cmp-cprt .cprt-right{ text-align: right}
@media (max-width: 991px) {
    .cmp-cprt{ line-height: 1.5; padding: 16px 0;}
    .cmp-cprt .cprt-right{ text-align: left}
}

/* ************************************************************************** */
/*手机底部导航*/
.bottom-nav{  color: #999999;}
.bottom-nav .navbar-default {
    background-color: #ffffff;
    border-color: #eeeeee;
}
.bottom-nav-list {
    display: table;
    max-width: 1000px;
    min-width: 240px;
    width: 100%;
}
.bottom-nav-list ul {
    display: table;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}
.bottom-nav-list ul li {
    display: table-cell;
    text-align: center;
    border-right: none;
    line-height: 1;
    vertical-align: middle;
    min-width: 40px;
    height: 60px;
    border-right: 1px solid #eeeeee;
}
.bottom-nav-list ul li:last-child {
    border-right: none;
}
.bottom-nav-list ul li .bottom-ioc{
    font-size: 24px;
    line-height: 1.1;
    font-weight: 100;
}
/*timebg*/
.timebg{ display: table;  border-radius: 50%; border: 15px double #5a5008; width: 140px; height: 140px; text-align: center; font-size: 16px; }
.time-content{ display: table-cell;  vertical-align: middle;  }
.timebg h3{ font-size: 40px; font-weight: 600; margin: 5px 0; }








/* ******************************************************************************************************************************************************************************************************************** */
/*二级页面*/


/* **************************************************************************** */
/*cmp-banner*/
.cmp-banner-erji {
    background-size: cover;
    min-height: 470px;

}
/* **************************************************************************** */
/*cmp-content-erji*/
.cmp-content-erji {}
.cmp-erji-left{}
.cmp-erji-left .pindao-left-lm{}

.cmp-erji-left .pindao-left-lm h4 {
    line-height: 1;
    padding: 16px;
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
    background: #333333;
    margin-bottom: 0px;
    margin-top: 0;
}
.cmp-erji-left .pindao-left-lm .p-content {
    line-height: 2.5;
    padding: 16px;
    border: 1px solid #eeeeee;
    margin-bottom: 16px;
}

.cmp-erji-right1 {}
.cmp-erji-right1 .er-content {
    padding-bottom: 32px;
}
@media (max-width: 767px) {
    .cmp-erji-right1 .er-content {
        padding-right: 0px;
        padding-bottom: 32px;
        margin-top: 16px;
    }
}
/*lm-title*/
.cmp-erji-right1 .lm-title {
    padding: 10px 0;
    border-bottom:none;
}
.cmp-erji-right1 .lm-title .wenzi {
    padding: 11px 16px;
    font-size: 16px; font-weight: 600;
}
.cmp-erji-right1 .lm-title .wenzi-r{ display: inline-block; float: right;padding-right: 16px; color: #999999}
/* ************************************************************************** */
/*pro-a-er*/
.pro-a-er {
    position: relative;
    zoom: 1;

    background: #FFFFFF;
    padding: 15px;
     }
.pro-a-er .imght{ height: 120px; overflow: hidden; text-align: center;  }
.pro-a-er .imght img,
.pro-a-er .imght a img{max-width: 100%; max-height: 120px;margin-right: auto; margin-left: auto;  /*min-height: 187px;*/    }
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/
.pro-a-er a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.pro-a-er a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.pro-a-er a:hover  img,
.pro-a-er a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
.proa-er-piczhubiaoti {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    margin: 0px 0 30px 0;
    text-align: center;
    line-height: 1.6;
    height: 100px;
    overflow: hidden;
    background-color: #f5f5f5;
    padding: 15px 5px;
    border-bottom: 3px solid #dadada;
    border-top: 2px dashed #FFFFFF;
}
@media (max-width: 1199px) {
    .pro-a-er .imght{ max-height: 150px; overflow: hidden;}
    .pro-a-er .imght img,
    .pro-a-er .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 150px}
}
@media (max-width: 1024px) {
    .pro-a-er .imght{ height: auto; overflow: hidden;}
    .pro-a-er .imght img,
    .pro-a-er .imght a img{width: auto; margin-right: auto; margin-left: auto; min-height: 1px}
}
@media (max-width: 767px) {
    .pro-a-er .imght{ height: auto; overflow: hidden;}
    .pro-a-er .imght img,
    .pro-a-er .imght a img{width: auto; margin-right: auto; margin-left: auto; min-height: 1px}
}
@media (max-width: 413px) {
    .pro-a-er .imght{ height: auto; overflow: hidden;}
}
@media (max-width: 374px) {
    .pro-a-er .imght{ height: auto; overflow: hidden;}
}

/* ************************************************************************** */
/*产品内容页*/
/* ************************************************************************** */
/*pro-content-a--pic*/
.pro-content-a--pic {
    position: relative;
    zoom: 1;
    overflow: hidden;
}
.pro-content-a--pic .imght{ max-height: 237px; overflow: hidden;}
.pro-content-a--pic .imght img,
.pro-content-a--pic .imght a img{width: 100%; margin-right: auto; margin-left: auto; /*min-height: 228px;*/}
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/

.pro-content-a--pic a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.pro-content-a--pic a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.pro-content-a--pic a:hover  img,
.pro-content-a--pic a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
.pro-content-a--date{ line-height: 2;}
.pro-content-a--date h4{ line-height: 1.4; margin-bottom: 16px; font-weight: 600; font-size: 20px; margin-top: 0}
.pro-content-a--date .btn{ margin-top: 16px;}

.pro-content-a--xiangxi{}
.pro-content-a--xiangxi .content-p img,
.pro-content-a--xiangxi .p img,
.pro-content-a--xiangxi p img{
    max-width: 100%;
    display: block;
    margin: 16px auto;
}
/*lm-title-b*/
.pro-content-a--xiangxi .lm-title-b {
    padding: 10px 0;
    margin-bottom: 16px;
    margin-top: 32px;
    border-bottom: 1px solid #dddddd;
}
.pro-content-a--xiangxi .lm-title-b .wenzi {
    border-bottom: 3px solid #777777;
    padding: 9px 0;
    font-size: 16px;
    font-weight: 600;
}
.pro-content-a--xiangxi .lm-title-b .wenzi-r{ display: inline-block; float: right; margin-top: 0.5em;}


/* ************************************************************************** */
/* lujing-nav*/
.lujing-nav {
    padding: 8px 0;
    border-bottom:1px solid #eeeeee;
    margin-bottom: 32px;
    color: #999999;
    font-size: 13px;
}

/* ************************************************************************** */
/*liuyan-a*/
.liuyan-a{ padding-top: 32px;}
.liuyan-a .form-group {
    margin-bottom: 16px;
}


/* ************************************************************************** */
/* ---  新闻内容页  ----*/

.news-content{ text-align: left}
.news-content p,
.news-content .content-p{ font-size: 16px; line-height: 2; }
.news-content .fu-title{ color: #999999;  text-align: center; margin-top: 8px; }
.news-content h2{ text-align: center;color: #333333; font-size: 40px; font-family: "Geometria-Bold", Arial, Helvetica, sans-serif; font-weight: 600 }
.news-content img,
.news-content .content-p img ,
.news-content p img {
    max-width: 100%;
    height: auto!important;
    margin: 10px auto;
    display: block;
}
.news-content .only-content-title{ font-size: 32px; text-align: center; margin-bottom: 32px;}
@media (max-width: 767px) {
    .news-content .fu-title{ color: #999999;  text-align: left; margin-top: 16px; font-size: 12px; }
    .news-content h2{ text-align: left; font-size: 22px; }
}



/* ************************************************************************** */
/* ---  产品内容页  ----*/

.pro-content{ margin-bottom: 60px;}
.pro-content p,
.pro-content .content-p{ font-size: 16px; line-height: 2; }
.pro-content h2{color: #333333; font-size: 32px; }
.pro-content img,
.pro-content .content-p img ,
.pro-content p img {
    max-width: 100%;
    height: auto!important;
    margin: 10px auto;
}
@media (max-width: 767px) {
    .pro-content h2{ text-align: left; font-size: 20px; }
}


/* ************************************************************************** */
/* ---  联系  ----*/
.contact-content{}
.contact-content p{ font-size: 16px; line-height: 1.8; }
/*lm-title-c*/
.contact-content .lm-title-c {
    padding-left: 20px;
    border-left: 5px solid #666666;
    margin-bottom: 16px;
    margin-top: 60px;
}
.contact-content .lm-title-c .wenzi {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
}
.contact-content .lm-title-c .wenzi-r{ display: inline-block; float: right; }



/* ************************************************************************** */
/*new-list-c*/
.news-list-c {}
.news-list-c .list-group {
    margin-bottom: 0px;
    padding-left: 0;
}
.news-list-c .list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.news-list-c .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.news-list-c .list-group-item {
    position: relative;
    display: block;
    padding: 16px 0px;
    margin-bottom: 0px;
    background:none;
    border: 0px solid #dddddd;
    border-bottom: 1px dotted #dddddd;

    overflow:hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;

}
.news-list-c a.list-group-item,
.news-list-c button.list-group-item {
    color: #333;
    font-size: 18px;
}
.news-list-c a.list-group-item:hover,
.news-list-c button.list-group-item:hover,
.news-list-c a.list-group-item:focus,
.news-list-c button.list-group-item:focus {
    text-decoration: none;
    color: #ff5f01;
    background: none;
}
.news-list-c .list-group-item > .badge {
    float: right;
    display: inline-block;
    min-width: 10px;
    padding: 5px 3px 3px 3px;
    margin-left: 16px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background: none;
    border-radius: 0px;

    font-weight: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #888;
    font-size: 16px;
    line-height: 1;
}


/* ************************************************************************** */
/*project-a-er*/
.project-a-er {
    position: relative;
    zoom: 1;
    overflow: hidden;
}
.project-a-er .imght{ max-height: 286px; overflow: hidden;}
.project-a-er .imght img,
.project-a-er .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 286px;}
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/
.project-a-er a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.project-a-er a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.project-a-er a:hover  img,
.project-a-er a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
.project-a-er-piczhubiaoti {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    margin: 10px 0 10px 0;
    text-align: center;
}
@media (max-width: 1199px) {
    .project-a-er .imght{ max-height: 233px;  overflow: hidden;}
    .project-a-er .imght img,
    .project-a-er .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 233px}
}
@media (max-width: 767px) {
    .project-a-er .imght{ max-height: 286px;  overflow: hidden;}
    .project-a-er .imght img,
    .project-a-er .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 1px}
}
@media (max-width: 413px) {
    .project-a-er .imght{ max-height: 286px;  overflow: hidden;}
}
@media (max-width: 374px) {
    .project-a-er .imght{ max-height: 286px;  overflow: hidden;}
}


/* ********************************************************************************************************** mobile *********************************************************************************************************** */
/* ************************************************************************** */
/*滚动导航*/
.top_menu_bar {
    background: #333333;
    height: 50px;
    box-sizing: border-box;
}
.top_menu_more {
    float: right;
    position: relative;
}
.top_menu_more .more_btn {
    background-size: 50px;
    background: url(../image/menu_moreh.png) no-repeat center center;
    display: block;
    width: 50px;
    height: 50px;
    background-size: 20px;
}
.top_menu_more .list_shadow {
    position: absolute;
    width: 10px;
    height: 50px;
    left: -10px;
    background: url(../image/guoduyinying.png) no-repeat center right;
    background-size: contain;
    background-color: rgba(4, 117, 86, 0.30);
}
.top_menu{
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
.top_menu_list{white-space: nowrap;}
.top_menu_list a{
    white-space: nowrap;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    line-height: 50px;
    font-size: 16px;
}
.top_menu_list a+a{  margin-left: 25px;}

.top_menu_list  .active{
    color: #f6e2c4;
}


/**/
.brand-zhanshi {
            padding: 10px 10px 10px 10px;
            /*background: #FFFFFF;*/
            margin-bottom: 20px;
            margin-top: 20px;
        }
@media (min-width: 992px) {
    .brand-zhanshi {
        padding: 60px 60px 60px 60px;
        /*background: #FFFFFF;*/
        margin-bottom: 60px;
        margin-top: 60px;
    }
}



/*---*/
.pro--client-list{ margin-bottom: 20px; margin-top: 20px; position: relative; background: #ffffff;}
@media (min-width: 992px) {
    .pro--client-list{ margin-bottom: 60px; margin-top: 60px; position: relative; background: #ffffff;}
}

.pro--client .thumbnail {
    padding: 0px;
    margin-bottom: 0px;
    background-color: #ffffff;
    border: 0px solid #dddddd;
    border-radius: 0px;
}
.pro--client .thumbnail img { width: 100%}
@media (min-width: 1366px) {
    .pro--client .container,
    .news--list .container {
        width: 1276px;
    }
}
@media (min-width: 1440px) {
    .pro--client .container,
    .news--list .container {
        width: 1340px;
    }
}
@media (min-width: 1600px) {
    .pro--client .container,
    .news--list .container {
        width: 1500px;
    }
}
@media (min-width: 1920px) {
    .pro--client .container,
    .news--list .container {
        width: 1600px;
    }
}
/**/
.pro--client-content{ margin-top: 20px; margin-bottom: 20px; background: #FFFFFF; padding: 20px 20px 0;}
@media (min-width: 992px) {
    .pro--client-content{ margin-top: 60px; margin-bottom: 60px; background: #FFFFFF; padding: 60px 60px 0;}
    .pro--client-content .thumbnail img,
    .pro--client-content img {
        width: auto;
        max-width: 100% !important;
    }
}


.pcc-brand {
    background: rgb(19, 25, 74);
    color : #FFFFFF;
    font-weight: 600;
    padding: 10px 20px;
    /*display: inline-block;*/
    border-right: 2px dashed #FFFFFF;
    font-size: 26px;
    min-height: 100px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .pcc-brand {
        display: inline-block;
        min-height: 10px;
        border-right: 0px dashed #FFFFFF;

    }
}


/**/
.section-photo__content{ padding: 0 15px 15px 15px;}
.section-photo__content p {margin: 15px 0 0;}
.section-photo__content h1, .section-photo__content h2 {
    color: #6c7373;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 20px;
}
.section-photo__content p {
    color: rgb(108, 115, 115);
}
@media only screen and (min-width: 992px) {
    .section-photo__content p {
        color: rgba(108, 115, 115, 0.70);
    }
}

@media only screen and (max-width: 991px) {
    .section-photo__content h1, .section-photo__content h2 {
        font-size: 26px;
    }
}

.section-photo__content .btn {
    color: rgb(108, 115, 115);;
    border-color: rgba(102, 102, 102, 0.50);
    margin-top: 10px;
}
@media only screen and (min-width: 992px){
    .section-photo__content {
        width: 490px;
        padding: 0 0 45px 45px;
        position: absolute;
        bottom: 0;
        background-color: transparent;
    }

    .section-photo__content h1, .section-photo__content h2 {
        color: #fff;
        text-shadow: 1px 1px 40px rgba(15,15,15,.3);
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .section-photo__content p {
        color: rgba(255,255,255,.7);
        text-shadow: 1px 1px 20px rgba(15,15,15,.3);
    }
    .section-photo__content .btn {
        color: #fff;
        border-color: rgba(255,255,255,.5);
        margin-top: 30px;
    }
    .section-photo__content .btn:hover {
        color: #fff;
        border-color: rgba(109, 96, 25, 0.72);
        background: #8a7d1a;
    }
}
@media only screen and (min-width: 1200px){
    .section-photo__content {
        width: 520px;
        padding: 0 0 60px 60px;
    }
}
/**/
@media only screen and (min-width: 992px) {
    .chip {
        display: inline-block;
        width: 50px;
        height: 2px;
        background-color: rgba(255, 255, 255, .5);
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

/* ************************************************************************** */
/*pro-a-san*/
.pro-a-san {
    position: relative;
    zoom: 1;
    overflow: hidden;
}
.pro-a-san .imght{   overflow: hidden;}
.pro-a-san .imght img,
.pro-a-san .imght a img{width: 100%; margin-right: auto; margin-left: auto;  }
/*min-height 只是为保证图片比例不对时页面不变形，但图片会变形，当然在程序裁图情况下，此样式可有可无*/
@media (min-width: 1024px) {
    .pro-a-san .imght{ max-height: 180px; overflow: hidden;}
    .pro-a-san .imght a img{ min-height: 180px;}
    .pro-a-san .imght img{ min-height: 180px;}
}
@media (min-width: 1366px) {
    .pro-a-san .imght{ max-height: 281px; overflow: hidden;}
    .pro-a-san .imght a img{ min-height: 281px;}
    .pro-a-san .imght  img{ min-height: 281px;}
}
@media (min-width: 1440px) {
    .pro-a-san .imght{ max-height: 296px; overflow: hidden;}
    .pro-a-san .imght a img{ min-height: 296px;}
    .pro-a-san .imght  img{ min-height: 296px;}
}
@media (min-width: 1600px) {
    .pro-a-san .imght{ max-height: 335px; overflow: hidden;}
    .pro-a-san .imght a img{ min-height: 335px;}
    .pro-a-san .imght  img{ min-height: 335px;}
}
@media (min-width: 1920px) {
    .pro-a-san .imght{ max-height: 358px; overflow: hidden;}
    .pro-a-san .imght a img{ min-height: 358px;}
    .pro-a-san .imght  img{ min-height: 358px;}
}
.pro-a-san a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.pro-a-san a:hover  img{
    transform:  scaleX(1.05) scaleY(1.05);
    transform-origin:  50% 50% 0px;
}
.pro-a-san a:hover  img,
.pro-a-san a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
 .proa-san-piczhubiaoti {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    margin: 10px 0 30px 0;
    text-align: center;
}
@media (max-width: 767px) {
    .pro-a-san .imght{ height: auto; overflow: hidden;}
    .pro-a-san .imght img,
    .pro-a-san .imght a img{width: 100%; margin-right: auto; margin-left: auto; min-height: 1px}
}


/*滚动栏目*/
.scroll-vertical-nav {
    min-width: 10px;
    position: fixed;
    top: 120px;
    right: 0px;
    z-index: 2;
}
.scroll-vertical-nav li{
    text-align: right;
    margin-bottom: 10px;
    list-style: none;
}
.scroll-vertical-nav li a {
    background: rgba(102, 102, 102, 0.30);
    color : #FFFFFF;
    font-size: 14px;
    line-height: 2px;
    padding: 4px 8px;
}

.scroll-vertical-nav li.active a {
    background: rgba(102, 102, 102, 0.80);
    color: #FFFFFF;
}



/*
news--list-list*/
.news--list-list{
    background: #FFFFFF;
    margin: 16px auto;
    padding: 20px;
    text-align: left;
}
@media (min-width: 992px) {
    .news--list-list{
        margin-top: 60px;
        margin-bottom: 60px;
        background: #FFFFFF;
        margin: 60px auto;
        padding: 60px;
        text-align: center;
    }
}

.news--list-list .add-time { margin: 30px 0; font-family: "Tahoma" , "Microsoft YaHei" ; font-weight: 600; color: #999999}
.news--list-list .news-info { line-height: 2;}
.news--list-list hr { border-top: 1px solid #dddddd; margin-top: 60px; margin-bottom: 60px;}
.news--list-list h2 a {
    font-size: 32px;
    color: #222222;
    font-weight: 600;
    box-shadow: inset 0 -3px 0 rgb(199, 241, 255);
    line-height: 1.4;
    padding: 3px 0;
    font-family: "Geometria-Bold", Arial, Helvetica, sans-serif;
}

.news--list-list h2 a:hover {
    background: rgb(199, 241, 255);
}
@media (min-width: 992px) {
    .news--list-date{
        padding-left: 20%;
        padding-right: 20%;
    }
}

.about-box {
    margin-top: 60px;
    margin-bottom: 60px;
    background: #FFFFFF;
    margin: 20px auto;
    padding: 30px;
    background: #FFFFFF url("../image/bgta-light.png");
}
@media (min-width: 992px) {
    .about-box {
        margin-top: 60px;
        margin-bottom: 60px;
        background: #FFFFFF;
        margin: 60px auto;
        padding: 60px;
        background: #FFFFFF url("../image/bgta-light.png");
    }
}

/**/
.project-mb-list{ margin-top: 20px; margin-bottom: -10px;}
.project-mb-list .btn{ margin-bottom: 10px;}



/* ************************************************************************** */
/* --- 媒体列表  ----*/
.headline-news-list{ margin-bottom: 60px; margin-top: 20px; }
.headline-news-list .media { border-bottom: 1px dotted #ddd; padding-bottom: 20px; margin-top: 20px;}
.headline-news-list .media:first-child {padding-bottom: 20px; margin-top: 0px;}
.headline-news-list .media-heading{ font-size: 18px; margin-bottom: 5px; line-height: 1.6; margin-bottom: 10px; /*height: 48px;  overflow: hidden;*/}
.headline-news-list .media-content{ max-height: 44px; overflow: hidden; line-height: 1.6; color: #999999;}
.headline-news-list .media-time{ margin-top: 10px;  color: #aaaaaa; }
.headline-news-list .media-time .left{ display: inline-block;}
.headline-news-list .media-time .right{ float: right;}
.headline-news-list .media-left, .media > .pull-left {padding-right: 16px;}
.headline-news-list .imght {
    max-height: 150px;
    overflow: hidden;
}
.headline-news-list .imght img {
    width: 210px;
    margin-left: auto;
    margin-right: auto;
}
.headline-news-list .imght a  img{
    transform:  scaleX(1) scaleY(1);
    transform-origin:  50% 50% 0px;
}
.headline-news-list .imght a:hover  img{
    transform:  scaleX(1.15) scaleY(1.15);
    transform-origin:  50% 50% 0px;
}
.headline-news-list .imght a:hover  img,
.headline-news-list .imght a  img{
    -webkit-transition-property:all;
    -webkit-transition-duration:0.5s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
}
@media (max-width: 425px) {
    .headline-news-list .imght img {
        width: 120px;
    }
}


/**/
.search-header{background: #1c245f; padding: 15px 0;}
.search-header img{max-width: 100%}


/*web--leftnav*/
.web--leftnav{ min-width: 190px;}
.web--leftnav ul{ list-style: none}
.web--leftnav ul li{
    background: rgb(19, 25, 74);
    color : rgb(255, 255, 255);
    font-weight: 300;
    padding: 10px 20px;
    margin-bottom: 3px;
}
.web--leftnav ul li.active a{
    color: #d1c674;
    font-weight: 600;
}